Debian Bug report logs - #700842
ITP: python-wsgilog -- WSGI logging and event reporting middleware

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 18 Feb 2013 09:51:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version python-wsgilog/0.3-1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-python@lists.debian.org, lcrees@gmail.com, wnpp@debian.org:
Bug#700842; Package wnpp. (Mon, 18 Feb 2013 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-python@lists.debian.org, lcrees@gmail.com, wnpp@debian.org. (Mon, 18 Feb 2013 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-wsgilog -- WSGI logging and event reporting middleware
Date: Mon, 18 Feb 2013 10:52:51 +0100
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : python-wsgilog
  Version         : 0.3
  Upstream Author : L. C. Rees
* URL             : http://pypi.python.org/pypi/wsgilog/
* License         : BSD
  Programming Lang: Python
  Description     : WSGI logging and event reporting middleware

 Supports logging events in WSGI applications to STDOUT, time rotated log
 files, email, syslog, and web servers. Also supports catching and sending
 HTML-formatted exception tracebacks to a web browser for debugging.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
You have taken responsibility. (Wed, 20 Mar 2013 00:03:22 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Wed, 20 Mar 2013 00:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 700842-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 700842-close@bugs.debian.org
Subject: Bug#700842: fixed in python-wsgilog 0.3-1
Date: Wed, 20 Mar 2013 00:00:09 +0000
Source: python-wsgilog
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
python-wsgilog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <mike.gabriel@das-netzwerkteam.de> (supplier of updated python-wsgilog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Feb 2013 19:51:48 +0100
Source: python-wsgilog
Binary: python-wsgilog
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Description: 
 python-wsgilog - WSGI logging and event reporting middleware
Closes: 700842
Changes: 
 python-wsgilog (0.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700842)
Checksums-Sha1: 
 e5e9131fe7148f2a5f36e4f0de0a85a80fb98d3f 1900 python-wsgilog_0.3-1.dsc
 cc9de7c47aff989414a80f362abf47d2dd4913eb 4299 python-wsgilog_0.3.orig.tar.gz
 60c9920173a21767b0bd2dbe8a9df4bba144406a 1914 python-wsgilog_0.3-1.debian.tar.gz
 a57e7d309d2924121afe7fabded9f493e5234e0f 6094 python-wsgilog_0.3-1_all.deb
Checksums-Sha256: 
 4f4011d4c5f980a0da2343b8b4da870b25338e868f3ba3dda90ce6bdb28ca4b9 1900 python-wsgilog_0.3-1.dsc
 2193c7eadb7c341970c50b2607f48f12c8031cbd2ce19803c50c55d84417a68f 4299 python-wsgilog_0.3.orig.tar.gz
 a7f13354575abc9da14894730878929b6f35609631728a0ee7e4d4a7f34dd250 1914 python-wsgilog_0.3-1.debian.tar.gz
 414a10cbd49c92f9b816098fe86c82e1f2334ef803854060a5239ea74f3d4705 6094 python-wsgilog_0.3-1_all.deb
Files: 
 7a8faf5b0143fa51a6bc0afe5af0d017 1900 python optional python-wsgilog_0.3-1.dsc
 f22640806017552df0dc0bd3718f7dc5 4299 python optional python-wsgilog_0.3.orig.tar.gz
 1fd7665281f661468ae692ebc9062477 1914 python optional python-wsgilog_0.3-1.debian.tar.gz
 8f554f18ccdec6bb57056f3e5b13c8d0 6094 python optional python-wsgilog_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRJTcyAAoJEKtkX0BihqfQaoMP/0XlbSCnMkHcaoY9YuAWQNXH
WaKtVqaGeIPr43OU66X+U6ueQFNwKwHMkdwcRwD2n56/XIhSjlfk/uxL/804FCVp
VDaQFCmSn6Uevgph9120FzR/OLfpROVbnOADvIHusZrbxb2TtR0YBd3AGICXPLwz
FMGxithldNzg1srIWCk4TkUYfhSvmBrvks+9saF+UAkeMaFdVr7xjCHr3fa/rNZH
sJPbj0/SznV9GgQQM7vIOmb7hAV3bggnocJnOfscO9BjZHL1+QdCtRCyVB3WU47G
DcQWYxItPpvLqWnYKEGHHtvzy6TLhXFvX+7h6bXLWQCan0biI6TDxHexnL1Xks2Q
+XIy/tOBKcLy8pG/2Ck7eaLyComDbOJFzGJh9TZY6SQczSP+sb0IPdXWxROKkFkE
vMsQT1QiYwcD6aFinYLiyo8ajPeC4VDDDVX9F63nhvXCcNrKEK8wXC4xzyJSQHPZ
zXoVwVpse9mhG9LlBwQdCzl9EmS4aqOyvife+8uBB338WxyCLrB4qEeW1Lx+SEaw
hVxaTjlx5zaMGd2y3OSldAiB9F8e+6YwSIkALDRfXr2uux0SzxLDGNSSRTVSzPeq
z2sA/7ZIkJ5bZXSGCDrjoscPteCnCBuit10LdywAfx+pVajJZdrYa2+P00BAY4Pn
H2XovfzxIpAkk/8lEWNl
=DlWU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:28:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:06:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.